/*
PrintIt Copyright (c) 2005-2006, Alexander R. Pruss
All rights reserved.

Redistribution and use in source and binary forms, with or without modification,
are permitted provided that the following conditions are met:

1. Redistributions of source code must retain the above copyright notice, this
list of conditions and the following disclaimer.

2. Redistributions in binary form must reproduce the above copyright notice, this
list of conditions and the following disclaimer in the documentation and/or
other materials provided with the distribution.

3. The name of the author may not be used to endorse or promote products derived
from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (
INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (
INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

*/
#ifndef _PRINTIT_RES_H
#define _PRINTIT_RES_H

#define appCreator 'PrIt'
#define appType    'DAcc'

//#define altHost      1000
#define frmPopup     28748
#define fldAddress   1002
#define lblQueue     1003
#define fldQueue     1004

#define trgProtocol  1005
#define lstProtocol  1006

#define trgDriver    1007
#define lstDriver    1008

#define btnPrint       1009
#define chkDouble      1010
#define btnTest          1011
#define btnQuit          1012
#define trgHistory       1013
#define lstHistory       1014
#define altError         1015
#define strHelp          1016
#define btnClear         1017
#define altNeedInfo_LPD  1018
#define altNeedInfo_RAW  1019
#define chkUsePJL        1020
#define chkForce600DPI   1021

#define PREF_ID_MAIN 1002
#define OLD_PREF_ID_MAIN 1001

#define NUM_HISTORY_ENTRIES 10

#include "PrintProtocolLimits.h"

#define FTR_PREFERENCE 1000
#define FTR_PRINTER    1001
#define FTR_FORM       1002
#define FTR_ACTIVE     1003
#define FTR_FLAGS      1004

#endif
